lxc-checkconfig(1)

NAME
lxc-checkconfig - check the current kernel for lxc support

SYNOPSIS
\FClxc-checkconfig\F[]

DESCRIPTION
lxc-checkconfig check the current kernel for lxc support

EXAMPLES

lxc-checkconfig
    check the current kernel. CONFIG can be set in the environment to an alternate location.

SEE ALSO
lxc(7), lxc-create(1), lxc-copy(1), lxc-destroy(1), lxc-start(1), lxc-stop(1), lxc-execute(1), lxc-console(1), lxc-monitor(1), lxc-wait(1), lxc-cgroup(1), lxc-ls(1), lxc-info(1), lxc-freeze(1), lxc-unfreeze(1), lxc-attach(1), lxc.conf(5)